
/* Website font */
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('fonts/OpenSans-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('fonts/OpenSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('fonts/OpenSans-Bold.ttf') format('truetype');
}

body {
    font-family: Arial;
}

h2, h3, h4, h5, h6, div, p {
    font-family: Arial;
}

/* General Markup */
a:hover {
    text-decoration: none;
}
a, a:hover, input[type="submit"], input[type="submit"]:hover {
    transition: 0.35s;
    -webkit-transition: 0.35s;
}

/* Vertical align middle markup */
.table-container {
    display: table;
    width: 100%;
    margin: 0 auto;
}

.restrain {
    width: auto;
}

.row-container {
    display: table-row;
}

.cell-container {
    display: table-cell;
    vertical-align: middle;
}
.cell-container img {
    margin: 0 auto;
    display: block;
}

img {
    width: 100%;
}

.row.full-width {
  width: 100%;
  max-width: 100%; 
}

#logo-bar {
    background-color: #2cbda8;
    padding: 10px 0px;
}

#call-us-container h4 {font-family: 'OpenSans-SemiBold';text-transform: uppercase;font-size: 16px;line-height: 16px;color: #222222; margin-bottom: 0px;}

#call-us-container h2 {
    font-size: 30px;
    line-height: 30px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 0px;
}

#call-us-container h2 a {
    color: #222222;
}

#call-us-container, #waterproofing-masters-container {
    background-color: white;
    margin: 0px 5px;
    padding: 5px;
    border: 2px solid #26191c;
}

#top-right-contact h2 {
    color: white;
    text-transform: uppercase;
    font-family: 'OpenSans-Bold';
    font-size: 18px;
    line-height: 18px;
    background-repeat: no-repeat;
    background-image: url('/images/white-email.png');
    padding-left: 25px;
    background-position: left;
    float: right;
}

#top-right-contact h3 a {
    color: #050403;
}

#top-right-contact h3 {
    font-size: 18px;
    line-height: 18px;
    text-align: right;
    font-family: 'OpenSans-Bold';
    margin-bottom: 20px;
}

#phone-bubble {
    padding-right: 5px;
    max-width: 50px;
}

#top-right-book {
    color: white;
    font-family: 'OpenSans-ExtraBold';
    font-size: 23px;
    line-height: 23px;
    display: block;
    text-align: center;
    border-radius: 5px;
    background-color: #72d3c5;
    max-width: 260px;
    padding: 15px 0px;
    text-transform: capitalize;
    margin-left: auto;
}

#white-black-bar {
    padding: 10px 0px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}

#white-black-bar p {
    margin: 0;
    font-family: 'OpenSans';
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    font-style: italic;
}

#main-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('/images/main-banner.jpg');
    padding: 20px 0px;
    background-position: center center;
}

h1 {
    font-size: 33px;
    line-height: 33px;
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
}

#main-banner-left h2 {
    font-size: 33px;
    line-height: 33px;
    color: #3cbfae;
    text-transform: uppercase;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.65);
    font-family: 'OpenSans-Bold';
    display: inline-block;
    padding: 0px 2px;
    text-align: center;
}

#main-banner-left #border-container {
    border-top: 2px solid #3cbfae;
    border-bottom: 2px solid #3cbfae;
    display: inline-block;
}

#white-checked-list {
    list-style-type: none;
    margin: 15px 0px 0px 0px;
}

#white-checked-list li {
    background-image: url('/images/white-check.png');
    background-position: left;
    background-repeat: no-repeat;
    padding: 20px 0px 20px 45px;
    font-size: 17px;
    line-height: 17px;
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
}

#main-banner-right h2 {
    font-size: 34px;
    line-height: 34px;
    text-align: center;
    color: white;
    font-family: 'OpenSans-Bold';
    text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.45);
    margin-bottom: 25px;
}

#main-banner-right {
    background-color: #2ea292;
    padding: 20px 15px;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    padding-left: 10px;
    border: 0;
}

#contact-form [type="submit"] {
    background-color: #444444;
    display: block;
    border: 0;
    margin-left: auto;
    color: white;
    text-transform: uppercase;
    padding: 15px 70px;
    font-family: 'OpenSans-Bold';
    font-size: 18px;
    line-height: 18px;
}

#contact-form [type="submit"]:hover {
    color: #2ea292;
    background: white;
}

#top-right-book:hover {
    background-color: white;
    color: #2ea292;
}

#top-right-contact h3 a:hover {
    color: white;
}

#white-turqoise-bar {
    padding: 20px 0px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}

#white-turqoise-bar p {
    margin: 0;
    font-family: 'OpenSans-ExtraBold';
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #2cbda8;
    text-align: center;
}

#about-us {
    position: relative;
    padding: 30px 0px;
}

#team-photo {
    position: absolute;
    width: 50%;
    max-width: 570px;
    bottom: 0;
}

#about-us h2 {
    font-size: 24px;
    line-height: 24px;
    font-family: 'OpenSans-extraBold';
    text-transform: uppercase;
    margin-bottom: 20px;
}

#about-us h3 {
    font-size: 20px;
    line-height: 20px;
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
    margin-bottom: 30px;
}

#about-us p {
    font-size: 18px;
    line-height: 28px;
    font-family: 'OpenSans';
}

#gray-banner {
    background-color: #a1a1a1;
}

#gray-banner {
    padding: 25px 0px 15px 0px;
}

#gray-banner-right h2 {
    color: white;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 26px;
    font-family: 'OpenSans';
    margin: 0;
    padding: 5px 15px;
}

#gray-banner-right h2 span {font-family: 'OpenSans-ExtraBold';}

#gray-border-container {text-align: left;border-top: 2px solid #444444;border-bottom: 2px solid #444444;display: inline-block;margin-bottom: 30px;}

#gray-banner-right h3 {
    font-size: 20px;
    line-height: 30px;
    font-family: 'OpenSans-Bold';
    color: white;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#gray-banner-right h3:after {content: '';width: 80px;border: 2px solid white;display: block;}

#gray-banner-right {
    color: white;
    font-size: 18px;
    line-height: 23px;
    font-family: 'OpenSans';
}

#services h2 {
    color: #2cbda8;
    font-size: 30px;
    line-height: 30px;
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
    margin-bottom: 30px;
}

#services {
    padding: 25px 0px;
}

#services h3 {
    font-size: 24px;
    line-height: 24px;
    margin: 25px 0px;
    text-transform: uppercase;
    font-family: 'OpenSans-ExtraBold';
    text-align: center;
    color: #444444;
}

.turqoise-squares h4 {
    background: #2cbda8;
    font-size: 22px;
    line-height: 22px;
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
    text-align: center;
    padding: 20px 5px;
    margin: 10px;
    color: #444444;
}

#logo, #footer-logo {
    max-width: 113px;
}

#second-contact {
    background-color: #2cbda8;
    padding: 20px 10px;
}

#second-contact-left h2 {
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: underline;
    color: #231f20;
    font-family: 'OpenSans-Bold';
}

#footer-logo {
    margin-bottom: 30px;
}

#footer-left-phone {
    color: white;
    font-size: 32px;
    line-height: 32px;
    font-family: 'OpenSans-Bold';
    padding-left: 40px;
}

#footer-left-phone span {
    transition: color 0.35s;
    -webkit-transition: color 0.35s;
}

#footer-left-phone span:hover {
    color: #231f20;
    transition: color 0.35s;
    -webkit-transition: color 0.35s;
}

#footer-contact-email h3 {
    color: white;
    text-transform: uppercase;
    font-family: 'OpenSans-Bold';
    font-size: 18px;
    line-height: 18px;
    background-repeat: no-repeat;
    background-image: url('/images/white-email.png');
    padding-left: 25px;
    background-position: left;
}

#footer-contact-email h4 a {
    color: #050403;
}

#footer-contact-email h4 {
    font-size: 18px;
    line-height: 18px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 20px;
}

#footer-contact-phone h3 {
    color: white;
    text-transform: uppercase;
    font-family: 'OpenSans-Bold';
    font-size: 18px;
    line-height: 18px;
    background-repeat: no-repeat;
    background-image: url('/images/white-phone.png');
    padding-left: 25px;
    background-position: left;
    display: inline-block;
}

#footer-contact-phone h4 a {
    color: #050403;
}

#footer-contact-phone h4 span {
    font-size: 18px;
    line-height: 18px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 5px;
}

#footer-contact-phone h4 {
    font-size: 18px;
    line-height: 18px;
    font-family: 'OpenSans-SemiBold';
    margin-bottom: 5px;
}

#footer-contact-phone {
    text-align: right;
}

#bottom-contacts {
    margin: 40px 0px;
}

#footer-contact-bottom-content p {
    font-size: 18px;
    line-height: 23px;
    font-family: 'OpenSans-ExtraBold';
}

#second-contact h5 {
    color: white;
    font-family: 'OpenSans-ExtraBold';
    font-size: 27px;
    line-height: 27px;
}

#second-contact-right h2 {font-family: 'OpenSans-Bold';font-size: 27px;line-height: 27px;text-align: center;margin-bottom: 10px;text-transform: uppercase;color: #231f20;}

#second-contact-form [type="submit"] {
    border: 1px solid white;
    background: transparent;
    text-transform: uppercase;
    color: white;
    font-family: 'OpenSans-Bold';
    width: 100%;
    display: block;
    padding: 15px 0px;
    font-size: 18px;
    line-height: 18px;
    max-width: 370px;
}

#second-contact-form [type="submit"]:hover {
    background-color: white;
    color: #2cbda8;
}

#call-us-container h2 a:hover {
    color: #2cbda8;
}

#footer-contact-phone h4 a:hover {
    color: white;
}

#logos img {
    padding: 30px;
}

#copyright {
    background-color: #231f20;
    color: white;
}

#copyright {
    margin: 10px 0px;
    text-align: center;
}

#wet-seal-bottom {
    width: 146px;
    margin-bottom: 25px;
    margin-left: 0px;
}

#waterproofing-masters-bottom {
    width: 354px;
    margin-left: 0px;
    margin-bottom: 10px;
}

.left p {
	text-align: left;
	margin: 0px;
}

#aiims-logo {
    width: 198px;
    margin-right: 0px;
}

#logo-container img {
    max-width: 117px;
}

#waterproofing-masters-container img {
    max-width: 354px;
}
